@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	background:#343334;
	width:100%;
	text-align:center;
	}

img{
max-width: 100%;
height:auto;
width:auto;
}

a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/


/*===============================================
●style.css 画面の横幅が751px以上
===============================================*/
@media ( min-width : 751px ) {

.pc-none{
	display:none;}
.pc_none{
	display:none;}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;
}


.lfc6times_main{
	/*background-image:url(/newbalance/lfc6times-red/img/lfc997h-main.jpg);
	background-position:center top;
	height:800px;*/
	background-color: #343334;
	margin-top:70px;
}
	
.lfc6times_txtarea{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:100px 0;
}

.lfc6times_subttl{
	font-size:19px;
	color:#f7b855;
	letter-spacing:2px;
}

.lfc6times_ttl{
	padding:18px 0;
	font-size:19px;
	color:#fff;
}

.lfc6times_txt{
	font-size:16px;
	color:#ccc;
	margin:0 auto;
	line-height:170%;
	padding:20px 0;
}

.lfc6times_attention{
	color:#de2d37;
	font-size:18px;
	font-weight:bold;
	margin:0 auto;
	line-height:170%;
}

.lfc6times_attention2{
	color:#de2d37;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
	line-height:170%;
	width:90%;
	max-width:450px;
	padding-top:20px;
}

.lfc6times_schedule-area{
	border-top:3px solid #f7b855;
	border-bottom:3px solid #f7b855;
	width:95%;
	max-width:1200px;
	margin:0 auto;
	padding:50px 0;
	text-align:left;
}

.lfc6times_schedule-ttl{
	font-size:40px;
	font-weight:bold;
	color:#f7b855;
	margin-bottom:10px;
}

.lfc6times_schedule-ttl span{
	font-size:12px;
	font-weight:normal;
	color:#f7b855;
	margin-left:5px;
}

.lfc6times_schedule-txt{
	font-size:17px;
	color:#ccc;
	font-weight:normal;
	line-height:170%;
}

.lfc6times_schedule-txt span{
	font-size:17px;
	color:#ccc;
	font-weight:bold;
	margin-right:10px;
}

ul.lfc6times_emblemlist{
	list-style-type:none;
	margin:100px auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.lfc6times_emblemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}


.lfc6times_emblem-area{
	width:100%;
	max-width:1920px;
	overflow: hidden;
}

ul.lfc6times_emblemlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.lfc6times_emblemimg img{
	width:90%;
	max-width:650px;
}


.lfc6times_emblem-ttl{
	font-size:40px;
	color:#fff;
	text-align:left;
	width:90%;
	margin:40px auto 10px auto;
	border-bottom:2px solid #fff;
	padding-bottom:20px;
}

.lfc6times_emblem-ttl span{
	font-size:13px;
	color:#fff;
	display:block;
	letter-spacing:1px;
	margin-left:5px;
	margin-top:10px;
}

.lfc6times_emblem-txt{
	width:90%;
	margin:0 auto;
	font-size:15px;
	color:#ccc;
	line-height:190%;
	padding:25px 0;
	text-align:left;
}


.lfc6times_lineup-ttl{
	font-size:60px;
	letter-spacing:2px;
	font-weight:bold;
	color:#f7b855;
	padding-top:50px;
}

.lfc6times_lineup-sub{
	font-size:14px;
	color:#ccc;
	width:100%;
	max-width:1200px;
	text-align:left;
	margin:50px auto 0 auto;
	padding-top:30px;
}
.lfc6times_lineup-sub img{
	width:90%;
	max-width:800px;
	txt-align:left;
	
}

ul.lfc6times_lineuplist01{
	list-style-type:none;
	margin:0 auto;
	padding:0;
/*	width:90%;*/
	max-width:1200px;
}

ul.lfc6times_lineuplist01 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
}

ul.lfc6times_lineuplist01:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.lfc6times_lineuplist01 li a{
	text-decoration:none;
}

.lfc6times_lineup-photo{
	margin-top:20px;
}

.lfc6times_lineup-itemimg{
	text-align:center;
	margin:0 auto;
	padding-top:20px;
}
.lfc6times_lineup-itemimg img{
	width:85%;
	margin:0 auto 20px auto;
	max-width:400px;
}

.lfc6times_lineup-icon{
	background:#f7b855;
	padding:10px;
	width:150px;
	text-align:center;
	color:#333334;
	font-size:13px;
	margin:0 auto;
}

.lfc6times_lineup-icon span{
	font-size:9px;
	margin-left:3px;
}


.lfc6times_lineup-icon2{
	background:#ccc;
	padding:5px;
	width:100px;
	text-align:center;
	color:#333334;
	font-size:12px;
	margin:0 auto;
}

.lfc6times_lineup-icon2 span{
	font-size:8px;
	margin-left:3px;
}

.lfc6times_lineup-name{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	width:90%;
	margin:15px auto;
	line-height:130%;
}

.lfc6times_lineup-name2{
	font-size:17px;
	font-weight:bold;
	color:#fff;
	width:90%;
	margin:15px auto;
	line-height:130%;
}

.lfc6times_lineup-txt{
	color:#ccc;
	width:90%;
	margin:0 auto;
	font-size:14px;
	padding-bottom:10px;
}


.lfc6times_lineup-price{
	font-size:19px;
	font-weight:bold;
	color:#ccc;
	margin:5px auto;
	text-align:center;
}

.lfc6times_lineup-price span{
	font-size:12px;
}

.lfc6times_lineup-price2{
	font-size:16px;
	font-weight:bold;
	color:#ccc;
	margin:5px auto;
	text-align:center;
}

.lfc6times_lineup-price2 span{
	font-size:11px;
}

.lfc6times_lineup-buy a{
	font-size:22px;
	font-weight:bold;
	color:#fff;
	border:2px solid #fff;
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
}

.lfc6times_lineup-buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}

.lfc6times_lineup-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.lfc6times_lineup-buy a:hover{
	color:#666;
	border:2px solid #666;
}

/* SOLD OUT */
.lfc6times_lineup-buy-sold a{
	font-size:22px;
	font-weight:bold;
	color:#fff;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	background:#666;
}

.lfc6times_lineup-buy-sold a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}


.lfc6times_lineup-date{
	font-weight:bold;
	color:#fff;
	border-top:2px solid #fff;
	margin:20px auto 0 auto;
	width:90%;
	font-size:16px;
	max-width:300px;
	padding-top:15px;
}
.lfc6times_lineup-date span{
	display:block;
	font-weight:normal;
	color:#ccc;
	font-size:13px;
	margin-top:5px;
}


.red-link{
	width:100%;
	margin:0 auto;
	text-algin:center;
	padding-bottom:80px;
}

.red-link img{
	width:85%;
	margin:0 auto;
	text-algin:center;
	max-width:800px;
}

.red-link a{
	text-decoration:none;
}

.red-link a:link{
	color:#fff;
}

.red-link a:visited{
	color:#fff;
}

.red-link a:hover{
	color:#ccc;
}

.red-linktxt{
	font-size:14px;
}

.red-linktxt:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


	
ul.lfc6times_product-otherlist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	max-width:1200px;
	width:95%;
	list-style-type:none;
	margin:20px auto;
	}

ul.lfc6times_product-otherlist li{
	float:left;
	margin:0 auto 70px auto;
	padding:0;
	width:25%;
	text-align:center;
}
ul.lfc6times_product-otherlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}

ul.lfc6times_product-otherlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.lfc6times_product-otherlist a{
	text-decoration:none;
}
	
.lfc6times_morearea{
	width:100%;
	border-top:#fff solid 3px;
	text-align:center;
}	

.lfc6times_morettl{
	font-size:35px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:70px 0 20px 0;
	width:90%;
	max-width:985px;
	margin:0 auto;
}

.lfc6times_morettl span{
	margin-left:5px;
}


ul.lfc6times_morelist{
	list-style-type:none;
	margin:0 auto;
	width:90%;
	max-width:1000px; 
}

ul.lfc6times_morelist li{
	float:left;
	margin:0 auto 20px auto;
	width:50%;
	text-align:center;
}

ul.lfc6times_morelist li img{
	margin:0 auto;
	width:95%;
}

ul.lfc6times_morelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}



}



/*===============================================
●smart.css  画面の横幅が750pxまで
===============================================*/
@media screen and (max-width:750px){

.sp-none{
	display:none;}
.sp_none{
	display:none;}

img{
max-width: 100%;
height: auto;
width /***/:auto;}


/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}

/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;}



.lfc6times_main{
	margin-top:55px;
}

.lfc6times_txtarea{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:50px 0;
}

.lfc6times_subttl{
	font-size:15px;
	color:#f7b855;
/*	letter-spacing:2px;*/
}

.lfc6times_ttl{
	padding:0;
	font-size:19px;
	color:#fff;
	margin-top:-10px;
}

.lfc6times_txt{
	font-size:14px;
	color:#ccc;
	margin:0 auto 0 auto;
	line-height:170%;
	padding:0;
	text-align:left;
	width:95%;
}

.lfc6times_attention{
	color:#de2d37;
	font-size:15px;
	font-weight:bold;
	margin:20px auto;
	line-height:170%;
	width:95%;
	text-align:left;
}

.lfc6times_attention2{
	color:#de2d37;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
	line-height:170%;
	width:90%;
	max-width:450px;
	padding-top:20px;
}

.lfc6times_schedule-area{
	border-top:2px solid #f7b855;
	border-bottom:2px solid #f7b855;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:20px 0;
	text-align:left;
}

.lfc6times_schedule-ttl{
	font-size:28px;
	font-weight:bold;
	color:#f7b855;
	margin-bottom:10px;
}

.lfc6times_schedule-ttl span{
	font-size:11px;
	font-weight:normal;
	color:#f7b855;
	margin-left:5px;
}

.lfc6times_schedule-txt{
	font-size:15px;
	color:#ccc;
	font-weight:normal;
	line-height:170%;
}

.lfc6times_schedule-txt span{
	font-size:15px;
	color:#ccc;
	font-weight:bold;
	margin-right:10px;
}

ul.lfc6times_emblemlist{
	list-style-type:none;
	margin:40px auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.lfc6times_emblemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
}


.lfc6times_emblem-area{
	width:100%;
	max-width:1920px;
	overflow: hidden;
}

ul.lfc6times_emblemlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.lfc6times_emblemimg img{
	width:90%;
	max-width:650px;
}


.lfc6times_emblem-ttl{
	font-size:22px;
	color:#fff;
	text-align:center;
	width:90%;
	margin:40px auto 10px auto;
	border-bottom:2px solid #fff;
	padding-bottom:20px;
}

.lfc6times_emblem-ttl span{
	font-size:11px;
	color:#fff;
	display:block;
	letter-spacing:1px;
	margin-left:5px;
/*	margin-top:10px;*/
}

.lfc6times_emblem-txt{
	width:90%;
	margin:0 auto;
	font-size:14px;
	color:#ccc;
	line-height:190%;
	padding:15px 0;
	text-align:left;
}


.lfc6times_lineup-ttl{
	font-size:40px;
	letter-spacing:1px;
	font-weight:bold;
	color:#f7b855;
	padding-top:30px;
}

.lfc6times_lineup-sub{
	font-size:14px;
	color:#ccc;
	width:100%;
	max-width:1200px;
	text-align:left;
	margin:20px auto 0 auto;
/*	padding-top:30px;*/
}
.lfc6times_lineup-sub img{
	width:90%;
	max-width:800px;
	txt-align:left;
	
}

ul.lfc6times_lineuplist01{
	list-style-type:none;
	margin:0 auto 80px auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.lfc6times_lineuplist01 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
}

ul.lfc6times_lineuplist01:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.lfc6times_lineuplist01 li a{
	text-decoration:none;
}

.lfc6times_lineup-photo{
	margin-top:20px;
}

.lfc6times_lineup-itemimg{
	text-align:center;
	margin:0 auto;
	padding-top:20px;
}
.lfc6times_lineup-itemimg img{
	width:85%;
	margin:0 auto 20px auto;
	max-width:400px;
}

.lfc6times_lineup-icon{
	background:#f7b855;
	padding:10px;
	width:150px;
	text-align:center;
	color:#333334;
	font-size:13px;
	margin:0 auto;
}

.lfc6times_lineup-icon span{
	font-size:9px;
	margin-left:3px;
}


.lfc6times_lineup-icon2{
	background:#ccc;
	padding:5px;
	width:100px;
	text-align:center;
	color:#333334;
	font-size:12px;
	margin:0 auto;
}

.lfc6times_lineup-icon2 span{
	font-size:8px;
	margin-left:3px;
}

.lfc6times_lineup-name{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	width:95%;
	margin:15px auto;
	line-height:130%;
}

.lfc6times_lineup-name2{
	font-size:12px;
	font-weight:bold;
	color:#fff;
	width:97%;
	margin:10px auto;
	line-height:130%;
}

.lfc6times_lineup-txt{
	color:#ccc;
	width:90%;
	margin:0 auto;
	font-size:13px;
	padding-bottom:10px;
}


.lfc6times_lineup-price{
	font-size:19px;
	font-weight:bold;
	color:#ccc;
	margin:5px auto;
	text-align:center;
}

.lfc6times_lineup-price span{
	font-size:12px;
}

.lfc6times_lineup-price2{
	font-size:15px;
	font-weight:bold;
	color:#ccc;
	margin:5px auto;
	text-align:center;
}

.lfc6times_lineup-price2 span{
	font-size:11px;
}

.lfc6times_lineup-buy a{
	font-size:22px;
	font-weight:bold;
	color:#fff;
	border:2px solid #fff;
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
}

.lfc6times_lineup-buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}

.lfc6times_lineup-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}


/* SOLD OUT */
.lfc6times_lineup-buy-sold a{
	font-size:22px;
	font-weight:bold;
	color:#fff;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:15px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	background:#666;
}

.lfc6times_lineup-buy-sold a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}





.lfc6times_lineup-date{
	font-weight:bold;
	color:#fff;
	border-top:2px solid #fff;
	margin:10px auto 0 auto;
	width:90%;
	font-size:13px;
	max-width:300px;
	padding-top:10px;
}
.lfc6times_lineup-date span{
	display:block;
	font-weight:normal;
	color:#ccc;
	font-size:11px;
	margin-top:5px;
}


.red-link{
	width:100%;
	margin:0 auto;
	text-algin:center;
	padding-bottom:80px;
}

.red-link img{
	width:85%;
	margin:0 auto;
	text-algin:center;
	max-width:800px;
}

.red-link a{
	text-decoration:none;
}

.red-link a:link{
	color:#fff;
}

.red-link a:visited{
	color:#fff;
}

.red-link a:hover{
	color:#ccc;
}

.red-linktxt{
	font-size:14px;
}

.red-linktxt:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}



ul.lfc6times_product-otherlist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	list-style-type:none;
	margin:20px auto;
	padding:0;
	max-width:1200px;
	width:97%;
	}


ul.lfc6times_product-otherlist li{
	float:left;
	margin:0 auto 30px auto;
/*	height: 370px;*/
	padding:0;
	width:50%;
	text-align:center;
}
ul.lfc6times_product-otherlist li img{
	margin:0 auto;
	padding:0;
	width:100%;
}

ul.lfc6times_product-otherlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.lfc6times_product-otherlist a{
	text-decoration:none;
}
	
.lfc6times_morearea{
/*	width:100%;*/
	border-top:#fff solid 3px;
	text-align:center;
}
.lfc6times_morettl{
	font-size:29px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding:40px 0 20px 0;
	max-width:95%;
	margin:0 auto;
}

.lfc6times_morettl span{
	display:block;
}

ul.lfc6times_morelist{
	list-style-type:none;
	margin:0 auto;
	width:80%;
	max-width:1000px;
	padding:0;
}

ul.lfc6times_morelist li{
	float:left;
	margin:0 auto 10px auto;
	width:100%;
	text-align:center;
}

ul.lfc6times_morelist li img{
	margin:0 auto;
	width:95%;
}

ul.lfc6times_morelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

}
